Subject: Re: [bug#49176] [PATCH] gnu: mednafen: Update to 1.27.1.

From: Nicolas Goaziou <[email-masked]>
Date: Tue, 22 Jun 2021 23:47:35 +0200

Hello,

Solene Rapenne via Guix-patches via <[email-masked]> writes:

> * gnu/packages/emulators.scm (mednafen): Update to 1.27.1.

I added the input change to that commit message, and applied the patch.

Thank you.

Regards,
-- 
Nicolas Goaziou